
@charset "utf-8";
.eg_logo {
	margin: 0 auto 20px auto;
	width: 1000px;
	text-align: center;
/*    height: 228px;
    width: 940px;*/
}
#ticketsBlock {
    background: none repeat scroll 0 0 #111111;
    border: 1px solid #333333;
    color: #EEEA42;
    height: 100%;
    margin: 20px 0;
    padding: 10px;
    width: 465px;
	float: left;
}
#ticketsBlock h3 {
    background: none repeat scroll 0 0 #111111;
    color: #EEEA42;
    font-size: 100%;
    line-height: 140%;
    margin: 5px 0 0;
}
#ticketsBlock em {
    background: none repeat scroll 0 0 #111111;
    font-size: 150%;
    font-style: normal;
    font-weight: bold;
}
#ticketsBlock h4{
    background: none repeat scroll 0 0 #111111;
    color: #FFFFFF;
    font-size: 110%;
    font-weight: bold;
    margin: 10px 0 0 10px;
	text-align: left;
}

#ticketsBlock h4 em{
    background: none repeat scroll 0 0 #111111;
    color: #FFFFFF;
    font-size: 90%;
    font-weight: normal;
    margin:0;
}


#mmgBlock{
    background: none repeat scroll 0 0 #111111;
    border: 1px solid #333333;
    color: #EEEA42;
    height: 100%;
    margin: 20px 0;
    padding: 10px;
    width: 465px;
	float: right;	
}


#mmgBlock h4 {
    background: none repeat scroll 0 0 #111111;
    color: #FFFFFF;
    font-size: 110%;
    font-weight: bold;
	margin-bottom: 10px;
	text-align: left;
}

#mmgBlock .formblock{
}


#mmgBlock .entryBtn{
	margin-left: 10px;
}

#ticketsBlock a,
#mmgBlock a{
	color: #a1a1a1;
	text-decoration: none;
}

#ticketsBlock a:hover,
#mmgBlock a:hover{
	color: #000;
	background: #eeea42;
}

#fancybox_block img{
margin:3px;
padding:0;
}